Subject: FVWM: Won't Raise

From: [email-masked] (Christopher Wolf)
Date: Fri, 31 May 1996 14:55:33 -0500 (CDT)

I just noticed that if the only part of two windows overlapping is
the title bar, then calling the "Front" function always places the
window behind the other.  If any of the body of the window is overlapped,
it works fine.  Anyone else have this happen?

-------------------------------------------------------------------------------
Christopher Wolf                                            
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].